<?php
require dirname(__FILE__) . '/../../autoload.php';

// Init du service
$service = new \SparkWebService(array('cache_wsdl' => WSDL_CACHE_NONE));

$token = 'test-467afe5eff145ffb2d87';

// Méthode DoesClientExist
// Init des paramètres

$date = new DateTime();
$dateFormat = $date->format('Ymd');
$publicKey = md5(uniqid('SparkWeb'));

$key = $token . $publicKey .  $dateFormat;
$hashkey = md5($key);

$Email = "web-email@email.fr";

//Appel de la requête
$request = new \DoesClientExist($hashkey,$publicKey,$Email);

// Récupération de la réponse
$response = $service->DoesClientExist($request);
var_dump($response);